/* Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

:focus {
  outline: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

input::-ms-clear {
  display: none;
}

input::-ms-reveal {
  display: none;
}

legend {
  display: none;
}

/* Sync styles to match Passware.com */
html {
  box-sizing: border-box;
}

*, *:before, *:after {
  box-sizing: inherit;
}

body {
  font-family: Roboto, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.main-header a {
  text-decoration: none;
}

button {
  font: inherit;
  background: none;
  border: none;
}

.new-button {
  text-decoration: none;
}

.new-footer a {
  text-decoration: none;
}

@media only screen and (max-width: 767px) {
  .main-header .mobile-navigation-trigger {
    right: 0 !important;
  }
}

.btn {
  display: inline-block;
  height: 50px;
  padding: 0 30px;
  background: #142435;
  border-radius: 3px;
  border: none;
  font-size: 14px;
  font-weight: 500;
  line-height: 50px;
  color: #FFFFFF;
  text-decoration: none;
  transition: background 286ms, color 286ms, opacity 286ms, -webkit-transform 286ms !important;
  transition: background 286ms, color 286ms, transform 286ms, opacity 286ms !important;
  transition: background 286ms, color 286ms, transform 286ms, opacity 286ms, -webkit-transform 286ms !important;
}

.btn:hover, .btn:focus {
  color: #FFFFFF;
  background: #317BBF;
}

.search-form {
  display: -webkit-flex;
  display: flex;
}

.search-form label {
  width: 360px;
}

@media only screen and (max-width: 767px) {
  .search-form label {
    width: 100%;
  }
}

.search-form input[type="search"] {
  height: 40px;
  width: 100%;
  line-height: 40px;
  padding: 0 20px;
  border: 1px solid #87BD29;
  background: #fff;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
  font-size: 14px;
  border-right: none;
}

.search-form input[type="submit"] {
  height: 40px;
  line-height: 40px;
  padding: 0 20px;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  background: #87BD29;
  color: #FFFFFF;
  font-weight: 500;
  font-size: 14px;
  border: none;
  cursor: pointer;
  transition: background 286ms;
}

.search-form input[type="submit"]:hover {
  background: #317BBF;
}

.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

/*--------------------------------------------------------------
7.0 Alignments
--------------------------------------------------------------*/
.alignleft {
  display: inline;
  float: left;
  margin-right: 1.5em;
}

.alignright {
  display: inline;
  float: right;
  margin-left: 1.5em;
}

.aligncenter {
  clear: both;
  display: block;
  margin: 0 auto;
}

html.search-overlay-visible {
  overflow: hidden;
}

body {
  overflow-y: scroll;
}

@media only screen and (min-width: 980px) {
  .sticky-sub-header .viewport {
    padding-top: 50px;
  }
}

a {
  color: #317BBF;
}

a:hover {
  text-decoration: none;
}

.sub-header {
  position: relative;
  height: 50px;
  width: 100%;
  background: #FAFAFA;
  transition: background 286ms, box-shadow 286ms;
  z-index: 6;
}

@media only screen and (min-width: 980px) {
  .sticky-sub-header .sub-header {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 100;
    background: #FFFFFF;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.05);
  }
}

.sub-header .bar {
  height: 100%;
  overflow: hidden;
}

@media only screen and (max-width: 767px) {
  .sub-header .bar {
    overflow: visible;
  }
}

.sub-header .categories {
  height: 100%;
}

.sub-header .sticky-header-view {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
          align-items: center;
  height: 100%;
  margin-top: -50px;
  transition: margin 286ms;
}

@media only screen and (max-width: 979px) {
  .sub-header .sticky-header-view {
    display: none;
  }
}

.sticky-sub-header .sub-header .sticky-header-view {
  margin-top: 0;
}

.sub-header .logo {
  margin-right: 50px;
}

.sub-header .breadcrumb {
  display: -webkit-flex;
  display: flex;
  font-size: 14px;
}

.sub-header .breadcrumb .category {
  position: relative;
  padding-right: 20px;
  margin-right: 15px;
  color: #5c5c5c;
}

.sub-header .breadcrumb .category a {
  color: inherit;
  text-decoration: none;
}

.sub-header .breadcrumb .category a:hover {
  text-decoration: underline;
}

.sub-header .breadcrumb .category:after {
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -3px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 3.5px 0 3.5px 4px;
  border-color: #0000 #0000 #0000 #87bd29;
}

.sub-header .breadcrumb .title {
  font-weight: 500;
}

.sub-header .window-scroll-percentage {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 2px;
  background: #87BD29;
  transition: opacity 286ms, visibility 286ms;
}

@media only screen and (max-width: 979px) {
  .sub-header .window-scroll-percentage {
    display: none;
  }
}

.sticky-sub-header .sub-header .window-scroll-percentage {
  opacity: 1;
  visibility: visible;
}

.sub-header .window-scroll-percentage.product-update-category {
  background: #317BBF;
}

.sub-header .window-scroll-percentage.how-to-category {
  background: #87BD29;
}

.sub-header .window-scroll-percentage.events-category {
  background: #D7D7D7;
}

.sub-header .categories .current-category {
  display: none;
}

@media only screen and (max-width: 767px) {
  .sub-header .categories .current-category {
    position: relative;
    display: block;
    font-size: 14px;
    line-height: 50px;
    font-weight: 500;
    padding: 0 13px 0 0;
    color: #142435;
  }
  .sub-header .categories .current-category:after {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -1px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 3px 3px 0;
    border-color: #87bd29 transparent transparent;
  }
}

.sub-header .categories .categories-list {
  display: -webkit-flex;
  display: flex;
}

.sub-header .categories .categories-list > * {
  margin-right: 40px;
}

@media only screen and (max-width: 767px) {
  .sub-header .categories .categories-list {
    display: block;
    position: absolute;
    left: 0;
    top: -9999px;
    width: 100%;
    padding: 15px 0;
    background: #FFFFFF;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
  }
  .sub-header .categories .categories-list > * {
    margin: 0;
    opacity: 0;
    transition: opacity 286ms;
  }
  .sub-header .categories .categories-list > *:nth-child(1) {
    transition-delay: 25ms;
  }
  .sub-header .categories .categories-list > *:nth-child(2) {
    transition-delay: 50ms;
  }
  .sub-header .categories .categories-list > *:nth-child(3) {
    transition-delay: 75ms;
  }
  .sub-header .categories .categories-list > *:nth-child(4) {
    transition-delay: 100ms;
  }
  .sub-header .categories .categories-list > *:nth-child(5) {
    transition-delay: 125ms;
  }
  .sub-header .categories .categories-list > *:nth-child(6) {
    transition-delay: 150ms;
  }
  .sub-header .categories .categories-list > *:nth-child(7) {
    transition-delay: 175ms;
  }
  .sub-header .categories .categories-list > *:nth-child(8) {
    transition-delay: 200ms;
  }
  .sub-header .categories .categories-list > *:nth-child(9) {
    transition-delay: 225ms;
  }
  .sub-header .categories .categories-list > *:nth-child(10) {
    transition-delay: 250ms;
  }
  .sub-header .categories .categories-list > *:nth-child(11) {
    transition-delay: 275ms;
  }
  .mobile-categories-visible .sub-header .categories .categories-list {
    top: 100%;
  }
  .mobile-categories-visible .sub-header .categories .categories-list > * {
    opacity: 1;
  }
}

.sub-header .categories a {
  position: relative;
  display: block;
  font-size: 14px;
  line-height: 50px;
  color: #142435;
  text-decoration: none;
  overflow: hidden;
}

@media only screen and (max-width: 767px) {
  .sub-header .categories a {
    padding: 0 20px;
    line-height: 40px;
  }
}

.sub-header .categories a.active {
  font-weight: 500;
}

.sub-header .categories a:before {
  content: '';
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 100%;
  height: 2px;
  background: #87BD29;
  transition: bottom 190.6666666667ms;
}

@media only screen and (max-width: 767px) {
  .sub-header .categories a:before {
    content: none;
  }
}

.sub-header .categories a.active:before, .sub-header .categories a:hover:before {
  bottom: 0;
}

.sub-header .categories ul:hover a.active:before {
  bottom: -2px;
}

.sub-header .categories ul:hover a.active:hover:before, .sub-header .categories ul:hover a:hover {
  bottom: 0;
}

.sub-header .categories a.product-update-category:before {
  background: #317BBF;
}

.sub-header .categories a.how-to-category:before {
  background: #87BD29;
}

.sub-header .categories a.events-category:before {
  background: #D7D7D7;
}

.sub-header .search-trigger {
  position: absolute;
  width: 38px;
  height: 38px;
  right: 10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  font-size: 0;
  padding: 0;
  cursor: pointer;
}

@media only screen and (max-width: 767px) {
  .sub-header .search-trigger {
    right: 0;
  }
}

.sub-header .search-trigger svg {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 18px;
  height: 18px;
  fill: #b8b8b8;
  transition: fill 286ms;
}

.sub-header .search-trigger:hover svg {
  fill: #87bd29;
}

.main-footer a {
  color: #000;
}

.main-footer a:hover {
  color: #2cbd29;
}

.intro {
  position: relative;
  margin: 20px;
  border-radius: 5px;
  height: 420px;
  background: #F1F1F1;
  transition: background-color 286ms;
}

.category .intro {
  height: 320px;
}

.intro.link:hover {
  background: #f6f6f6;
}

@media only screen and (min-width: 768px) and (max-width: 979px) {
  .intro {
    height: 320px;
  }
  .category .intro {
    height: 280px;
  }
}

@media only screen and (max-width: 767px) {
  .intro {
    height: auto;
    margin: 10px;
  }
}

.intro > a {
  display: block;
  width: 100%;
  height: 100%;
  text-decoration: none;
}

@media only screen and (max-width: 767px) {
  .intro > a {
    height: auto;
  }
}

.intro > .wrapper, .intro > a > .wrapper {
  height: 100%;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
          align-items: center;
}

@media only screen and (max-width: 767px) {
  .intro > .wrapper, .intro > a > .wrapper {
    padding: 30px 20px 210px;
    height: auto;
  }
}

.intro .content {
  max-width: 52%;
  text-decoration: none;
  color: #142435;
}

@media only screen and (min-width: 768px) and (max-width: 979px) {
  .intro .content {
    max-width: 60%;
  }
}

@media only screen and (max-width: 767px) {
  .intro .content {
    max-width: 100%;
  }
}

.intro .pre-title {
  display: block;
  font-size: 20px;
  line-height: 1.500em;
  color: #8F8F8F;
}

@media only screen and (min-width: 768px) and (max-width: 979px) {
  .intro .pre-title {
    font-size: 16px;
  }
}

@media only screen and (max-width: 767px) {
  .intro .pre-title {
    font-size: 14px;
  }
}

.intro .title {
  display: block;
  font-weight: 500;
  font-size: 36px;
  line-height: 1.2em;
  letter-spacing: -0.5px;
  margin: 0.556em 0;
  color: #142435;
}

@media only screen and (min-width: 768px) and (max-width: 979px) {
  .intro .title {
    font-size: 30px;
  }
}

@media only screen and (max-width: 767px) {
  .intro .title {
    font-size: 24px;
  }
}

.intro .description {
  font-size: 18px;
  line-height: 1.67em;
  color: #142435;
}

@media only screen and (min-width: 768px) and (max-width: 979px) {
  .intro .description {
    font-size: 16px;
  }
}

@media only screen and (max-width: 767px) {
  .intro .description {
    font-size: 15px;
  }
}

.intro .info {
  display: -webkit-flex;
  display: flex;
  color: #8F8F8F;
  font-size: 16px;
}

@media only screen and (min-width: 768px) and (max-width: 979px) {
  .intro .info {
    font-size: 14px;
  }
}

@media only screen and (max-width: 767px) {
  .intro .info {
    font-size: 14px;
  }
}

.intro .info > *:first-child {
  position: relative;
  padding-right: 9px;
  margin-right: 8px;
}

.intro .info > *:first-child:after {
  content: '';
  position: absolute;
  right: 0;
  top: 2px;
  height: 12px;
  width: 1px;
  background: #8F8F8F;
  opacity: 0.6;
}

@media only screen and (max-width: 767px) {
  .intro .info > *:first-child:after {
    top: 1px;
    height: 10px;
  }
}

.intro .illustration {
  position: absolute;
  right: 20px;
  top: 20px;
  bottom: 20px;
  max-height: 410px;
  margin: auto;
  width: 44%;
  background-size: contain;
  background-position: 100% 50%;
  background-repeat: no-repeat;
}

@media only screen and (min-width: 768px) and (max-width: 979px) {
  .intro .illustration {
    width: 36%;
  }
}

@media only screen and (max-width: 767px) {
  .intro .illustration {
    width: auto;
    right: 10px;
    bottom: 30px;
    left: 10px;
    top: auto;
    height: 160px;
    background-position: 50% 50%;
  }
}

.intro.home-page {
  background: linear-gradient(180deg, #FAFAFA 0%, #EFEFEF 100%);
}

.intro.home-page.link:hover {
  background: linear-gradient(180deg, #FAFAFA 0%, #f2f2f2 100%);
}

.intro.home-page .pre-title {
  color: #75A327;
}

.intro.home-page .arrow-link {
  margin-top: 16px;
  padding-right: 32px;
  font-size: 16px;
  text-decoration: underline;
}

@media only screen and (min-width: 768px) and (max-width: 979px) {
  .intro.home-page .arrow-link {
    font-size: 15px;
  }
}

@media only screen and (max-width: 767px) {
  .intro.home-page .arrow-link {
    font-size: 13px;
  }
}

.intro.home-page .arrow-link:before {
  width: 20px;
  height: 20px;
  margin-top: -10px;
}

.intro.home-page .arrow-link svg {
  margin-right: 2px;
  margin-top: -4px;
  width: 8px;
  height: 8px;
}

.intro.home-page .illustration {
  background-image: url("img/home-illustration.png");
}

.intro.product-update-category {
  background: #317BBF;
}

.intro.product-update-category.link:hover {
  background: #3885cc;
}

.intro.product-update-category .title {
  color: #FFFFFF;
}

.intro.product-update-category .pre-title, .intro.product-update-category .info, .intro.product-update-category .description {
  color: #FAFAFA;
}

.intro.product-update-category .info > *:first-child:after {
  background: #FAFAFA;
}

.intro.product-update-category .illustration {
  background-image: url("img/product-update.png");
}

.intro.how-to-category, .intro.news-category, .intro.research-category {
  background: #87BD29;
}

.intro.how-to-category.link:hover, .intro.news-category.link:hover, .intro.research-category.link:hover {
  background: #8dc52b;
}

.intro.how-to-category .title, .intro.news-category .title, .intro.research-category .title {
  color: #FFFFFF;
}

.intro.how-to-category .pre-title, .intro.how-to-category .info, .intro.how-to-category .description, .intro.news-category .pre-title, .intro.news-category .info, .intro.news-category .description, .intro.research-category .pre-title, .intro.research-category .info, .intro.research-category .description {
  color: #FAFAFA;
}

.intro.how-to-category .info > *:first-child:after, .intro.news-category .info > *:first-child:after, .intro.research-category .info > *:first-child:after {
  background: #FAFAFA;
}

.intro.how-to-category .illustration, .intro.news-category .illustration, .intro.research-category .illustration {
  background-image: url("img/how-to.png");
}

.intro.events-category .illustration {
  background-image: url("img/events.png");
}

.post-tiles {
  margin: 20px;
  padding: 50px 0;
  background: #FAFAFA;
  border-radius: 5px;
  text-align: center;
}

@media only screen and (max-width: 979px) {
  .post-tiles {
    padding: 30px 0;
  }
}

@media only screen and (max-width: 767px) {
  .post-tiles {
    margin: 10px;
  }
}

.post-tiles.no-margins.no-paddings {
  margin: 0;
  padding: 0;
}

.post-tiles.no-background {
  background: none;
}

.post-tiles .heading {
  max-width: 860px;
  margin: 0 auto 80px;
  font-size: 24px;
  line-height: 1.417em;
  color: inherit;
}

@media only screen and (min-width: 1245px) {
  .post-tiles .heading {
    margin-bottom: 100px;
  }
}

@media only screen and (max-width: 979px) {
  .post-tiles .heading {
    margin-bottom: 40px;
  }
}

@media only screen and (max-width: 767px) {
  .post-tiles .heading {
    font-size: 20px;
  }
}

.post-tiles .heading strong {
  font-weight: bold;
}

.post-tiles .posts {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-justify-content: space-between;
          justify-content: space-between;
}

.post-tiles .posts:after {
  content: '';
  height: 0;
  width: calc(33.33% - 20px);
}

@media only screen and (min-width: 1245px) {
  .post-tiles .posts:after {
    width: calc(33.33% - 27px);
  }
}

@media only screen and (min-width: 768px) and (max-width: 979px) {
  .post-tiles .posts:after {
    width: calc(33.33% - 13px);
  }
}

@media only screen and (max-width: 767px) {
  .post-tiles .posts:after {
    width: 100%;
  }
}

.post-tiles .posts .post {
  position: relative;
  display: -webkit-flex;
  display: flex;
  width: calc(33.33% - 20px);
  margin-bottom: 30px;
  background: #FFFFFF;
  box-shadow: 0 24px 64px rgba(0, 0, 0, 0.04);
  border-radius: 5px;
  text-align: left;
  transition: box-shadow 286ms, -webkit-transform 286ms;
  transition: transform 286ms, box-shadow 286ms;
  transition: transform 286ms, box-shadow 286ms, -webkit-transform 286ms;
}

@media only screen and (min-width: 1245px) {
  .post-tiles .posts .post {
    width: calc(33.33% - 27px);
    margin-bottom: 40px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 979px) {
  .post-tiles .posts .post {
    width: calc(50% - 10px);
    margin-bottom: 20px;
  }
}

@media only screen and (max-width: 767px) {
  .post-tiles .posts .post {
    width: 100%;
    margin-bottom: 10px;
  }
  .post-tiles .posts .post:last-child {
    margin-bottom: 0;
  }
}

.post-tiles .posts .post:hover {
  -webkit-transform: translateY(-3px);
          transform: translateY(-3px);
  box-shadow: 0px 28px 64px rgba(0, 0, 0, 0.12);
}

.post-tiles .posts .post .content {
  -webkit-order: 2;
          order: 2;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
          flex-direction: column;
  padding: 28px 24px;
  text-decoration: none;
}

@media only screen and (min-width: 1245px) {
  .post-tiles .posts .post .content {
    padding: 34px 27px;
  }
}

@media only screen and (max-width: 979px) {
  .post-tiles .posts .post .content {
    padding: 20px;
  }
}

.post-tiles .posts .post.small-tile .content {
  padding: 20px;
  width: 100%;
}

.post-tiles .posts .post .details {
  -webkit-order: 1;
          order: 1;
  margin-bottom: 21px;
  font-size: 14px;
  line-height: 1.46em;
  font-weight: 500;
  color: #919191;
  white-space: nowrap;
  letter-spacing: -0.03em;
}

.post-tiles .posts .post .details > * {
  display: block;
}

.post-tiles .posts .post .details .category {
  color: #271613;
}

@media only screen and (min-width: 1245px) {
  .post-tiles .posts .post .details {
    margin-bottom: 28px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 979px) {
  .post-tiles .posts .post .details {
    margin-bottom: 22px;
  }
}

@media only screen and (max-width: 767px) {
  .post-tiles .posts .post .details {
    margin-bottom: 20px;
  }
}

.post-tiles .posts .post.small-tile .details {
  margin-bottom: 12px;
  font-size: 12px;
}

@media only screen and (min-width: 768px) and (max-width: 979px) {
  .post-tiles .posts .post.small-tile .details {
    font-size: 10px;
  }
}

.post-tiles .posts .post .title {
  margin-bottom: 26px;
  font-weight: 500;
  font-size: 24px;
  line-height: 1.3em;
  color: #142435;
  letter-spacing: -0.03em;
  -webkit-order: 2;
          order: 2;
}

@media only screen and (min-width: 1245px) {
  .post-tiles .posts .post .title {
    margin-bottom: 27px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 979px) {
  .post-tiles .posts .post .title {
    margin-bottom: 23px;
  }
}

@media only screen and (max-width: 767px) {
  .post-tiles .posts .post .title {
    margin-bottom: 20px;
  }
}

.post-tiles .posts .post.small-tile .title {
  margin-bottom: 20px;
  font-size: 20px;
}

.post-tiles .posts .post .description {
  -webkit-order: 3;
          order: 3;
  margin-bottom: 24px;
  color: #142435;
  font-size: 14px;
  line-height: 1.61em;
}

@media only screen and (min-width: 1245px) {
  .post-tiles .posts .post .description {
    margin-bottom: 26px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 979px) {
  .post-tiles .posts .post .description {
    margin-bottom: 22px;
  }
}

@media only screen and (max-width: 767px) {
  .post-tiles .posts .post .description {
    margin-bottom: 20px;
  }
}

.post-tiles .posts .post .fake-link {
  -webkit-order: 4;
          order: 4;
  margin-top: auto;
  font-size: 14px;
  line-height: 0.9em;
  color: #919191;
  transition: color 286ms;
}

.post-tiles .posts .post .fake-link span {
  display: inline-block;
  vertical-align: top;
  border-bottom: 1px solid #919191;
  transition: border-color 286ms;
}

.post-tiles .posts .post.small-tile .fake-link {
  font-size: 12px;
}

.post-tiles .posts .post:hover .fake-link {
  color: #142435;
}

.post-tiles .posts .post:hover .fake-link span {
  border-color: #142435;
}

.post-tiles .posts .post.product-update-category .details .category {
  color: #317BBF;
}

.post-tiles .posts .post.how-to-category .details .category, .post-tiles .posts .post.news-category .details .category, .post-tiles .posts .post.research-category .details .category {
  color: #87BD29;
}

.post-tiles .posts .post.events-category .details .category {
  color: #271613;
}

.post-tiles .navigation {
  margin-top: 50px;
}

@media only screen and (min-width: 1245px) {
  .post-tiles .navigation {
    margin-top: 60px;
  }
}

@media only screen and (max-width: 979px) {
  .post-tiles .navigation {
    margin-top: 34px;
  }
}

.post-tiles .navigation .nav-links {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
          justify-content: center;
}

.post-tiles .navigation .nav-links > * {
  margin: 0 15px;
}

.single-post-content {
  margin: 20px;
  padding: 80px 0;
  background: #FAFAFA;
  border-radius: 5px;
  font-size: 15px;
  line-height: 1.6em;
  color: #142435;
  /* Updated items */
}

@media only screen and (min-width: 1245px) {
  .single-post-content {
    padding: 100px 0;
  }
}

@media only screen and (max-width: 979px) {
  .single-post-content {
    padding: 40px 0;
  }
}

@media only screen and (max-width: 767px) {
  .single-post-content {
    margin: 10px;
    font-size: 16px;
  }
}

.single-post-content .socials {
  position: absolute;
  left: 20px;
  top: 0;
  height: 100%;
}

.single-post-content .socials > .wrapper {
  position: -webkit-sticky;
  position: sticky;
  top: 80px;
}

@media only screen and (max-width: 979px) {
  .single-post-content .socials {
    position: relative;
    left: auto;
    top: auto;
    height: auto;
    margin-top: 30px;
  }
  .single-post-content .socials > .wrapper {
    position: relative;
    top: auto;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
            justify-content: center;
  }
  .single-post-content .socials > .wrapper > * {
    margin: 0 10px;
  }
}

.single-post-content .socials a {
  position: relative;
  display: block;
  margin-bottom: 20px;
  width: 40px;
  height: 40px;
  background: #fff;
  border-radius: 50%;
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.05);
  font-size: 0;
  line-height: 0;
  transition: box-shadow 286ms, -webkit-transform 286ms;
  transition: transform 286ms, box-shadow 286ms;
  transition: transform 286ms, box-shadow 286ms, -webkit-transform 286ms;
}

.single-post-content .socials a:hover {
  -webkit-transform: translateY(-4px);
          transform: translateY(-4px);
  box-shadow: 0 6px 18px rgba(0, 0, 0, 0.15);
}

.single-post-content .socials a svg {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 16px;
  height: 16px;
  fill: #317bbf;
  transition: fill 286ms;
}

.single-post-content .socials a:hover svg {
  fill: #87bd29;
}

.single-post-content .content {
  width: 72%;
  margin: 0 auto;
}

.single-post-content .content:after {
  clear: both;
  content: '';
  display: table;
}

@media only screen and (max-width: 979px) {
  .single-post-content .content {
    width: auto;
  }
}

.single-post-content .content h1 {
  font-size: 2em;
  font-weight: 500;
  margin-bottom: 1.3em;
}

.single-post-content .content h2 {
  font-size: 1.5em;
  font-weight: 500;
  margin-bottom: 1.4em;
}

.single-post-content .content h3 {
  font-size: 1.3em;
  font-weight: 500;
}

.single-post-content .content h4 {
  font-size: 1.2em;
  font-weight: bold;
}

.single-post-content .content h5 {
  font-size: 1.1em;
  font-weight: bold;
}

.single-post-content .content h6 {
  font-size: 1em;
  font-weight: bold;
}

.single-post-content .content h3, .single-post-content .content h4, .single-post-content .content h5, .single-post-content .content h6, .single-post-content .content p, .single-post-content .content ul, .single-post-content .content ol, .single-post-content .content table, .single-post-content .content hr {
  margin-bottom: 1.5em;
}

.single-post-content .content > h1:last-child, .single-post-content .content > h2:last-child, .single-post-content .content > h3:last-child, .single-post-content .content > h4:last-child, .single-post-content .content > h5:last-child, .single-post-content .content > h6:last-child, .single-post-content .content > p:last-child, .single-post-content .content > ul:last-child, .single-post-content .content > table:last-child, .single-post-content .content > hr:last-child {
  margin-bottom: 0;
}

.single-post-content .content strong, .single-post-content .content b {
  font-weight: bold;
}

.single-post-content .content em, .single-post-content .content i {
  font-style: italic;
}

.single-post-content .content u {
  text-decoration: underline;
}

.single-post-content .content sup, .single-post-content .content sub {
  font-size: 75%;
  line-height: 0;
  position: relative;
}

.single-post-content .content sup {
  top: -0.5em;
}

.single-post-content .content sub {
  bottom: -0.25em;
}

.single-post-content .content img {
  display: block;
  height: auto;
  max-width: 100%;
  margin: 3em auto;
}

@media only screen and (max-width: 767px) {
  .single-post-content .content img {
    margin: 2em auto;
  }
}

.single-post-content .content .wp-block-image img + figcaption {
  margin-top: -2em;
  margin-bottom: 2em;
  font-size: 0.8em;
  text-align: center;
}

.single-post-content .content .wp-block-embed-youtube {
  margin: 3em auto;
}

.single-post-content .content .wp-block-embed-youtube iframe {
  display: block;
  margin: 0 auto;
}

.single-post-content .content .wp-block-quote {
  position: relative;
  padding: 44px 30px 26px 60px;
  background: #EFF2F4;
  line-height: 1.5em;
}

.single-post-content .content .wp-block-quote:before {
  content: '';
  position: absolute;
  left: 30px;
  top: 26px;
  width: 108px;
  height: 73px;
  background: url("img/quote.svg") 50% 50% no-repeat;
}

.single-post-content .content .wp-block-quote > * {
  position: relative;
}

.single-post-content .content .search-form {
  margin: 3em auto;
}

@media only screen and (max-width: 767px) {
  .single-post-content .content .search-form {
    margin: 2em auto;
  }
}

.single-post-content .content .recovery-speed-table {
  margin-bottom: 1.4em;
}

@media only screen and (max-width: 767px) {
  .single-post-content .content .recovery-speed-table {
    white-space: nowrap;
    overflow-x: auto;
  }
}

.single-post-content .content .recovery-speed-table table {
  margin: 0;
  font-size: 16px;
  line-height: 1.25em;
  font-weight: 500;
  background: #fff;
}

@media only screen and (max-width: 767px) {
  .single-post-content .content .recovery-speed-table table {
    width: auto;
  }
}

.single-post-content .content .recovery-speed-table tr *:first-child {
  background: #eff2f4;
}

.single-post-content .content .recovery-speed-table th, .single-post-content .content .recovery-speed-table td {
  padding: 18px 28px;
  text-align: left;
}

.single-post-content .content .recovery-speed-table th:first-child, .single-post-content .content .recovery-speed-table td:first-child {
  padding-left: 20px;
}

.single-post-content .content .recovery-speed-table thead th {
  padding-top: 32px;
  color: #2CBD29;
  vertical-align: bottom;
}

.single-post-content .content .recovery-speed-table thead a {
  font-size: 12px;
  text-decoration: none;
  color: #000;
}

.single-post-content .content .recovery-speed-table thead a:hover {
  text-decoration: underline;
}

.single-post-content .content .recovery-speed-table tbody tr:last-child > * {
  padding-bottom: 32px;
}

.single-post-content .content .recovery-speed-table tbody th, .single-post-content .content .recovery-speed-table tbody td {
  position: relative;
}

.single-post-content .content .recovery-speed-table tbody th:before, .single-post-content .content .recovery-speed-table tbody td:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 1px;
  background: #e5e5e5;
}

.single-post-content .content .recovery-speed-table tbody th:first-child:before {
  background: #d7dadc;
  left: 20px;
}

.single-post-content .content .recovery-speed-table tbody td:last-child:before {
  width: calc(100% - 20px);
}

.single-post-content .content .recovery-speed-table figcaption {
  width: 66.66%;
  margin: 10px 0 0 auto;
  font-size: 12px;
  line-height: 1.5em;
  text-align: center;
}

@media only screen and (max-width: 767px) {
  .single-post-content .content .recovery-speed-table figcaption {
    width: 100%;
    position: -webkit-sticky;
    position: sticky;
    left: 0;
  }
}

.single-post-content .content ol {
  list-style: decimal inside;
}

.single-post-content .content ul {
  list-style: none;
}

.single-post-content .content ol, .single-post-content .content ul {
  margin-left: 30px;
  text-align: left;
}

.single-post-content .content ol ol, .single-post-content .content ol ul, .single-post-content .content ul ul, .single-post-content .content ul ol {
  margin-top: 10px;
  margin-bottom: 10px;
}

.single-post-content .content ol li, .single-post-content .content ul li {
  position: relative;
}

.single-post-content .content ul > li {
  padding-left: 1.786em;
}

@media only screen and (max-width: 767px) {
  .single-post-content .content ul > li {
    padding-left: 35px;
    margin-bottom: 0;
  }
}

.single-post-content .content ul > li:before {
  content: '';
  position: absolute;
  left: 0;
  width: 4px;
  height: 4px;
  margin: 0.643em 0 0 0;
  background: #317bbf;
  border-radius: 100%;
}

@media only screen and (max-width: 767px) {
  .single-post-content .content ul > li:before {
    left: 12px;
  }
}

@media only screen and (max-width: 767px) {
  .single-post-content .content ol, .single-post-content .content ul {
    margin-left: 0;
  }
  .single-post-content .content .sitemap ol, .single-post-content .content .sitemap ul {
    margin-left: 20px;
  }
  .single-post-content .content ol ol, .single-post-content .content ol ul, .single-post-content .content ul ul, .single-post-content .content ul ol {
    font-size: 90%;
  }
}

.single-post-content .content code {
  display: inline-block;
  position: relative;
  border-radius: 3px;
  background: #e6e6e6;
  padding: 0.08em 0.3em;
  word-break: break-word;
}

.single-post-content .content .clean-table {
  margin-bottom: 1.5em;
}

.single-post-content .content .clean-table table {
  width: 100%;
}

.single-post-content .content .clean-table.narrow table {
  width: auto;
  margin: 0 auto;
}

.single-post-content .content .clean-table th {
  color: #1E436A;
  line-height: 28px;
  margin: 0;
  padding: 8px 14px;
  border: 1px solid #f2f2f2;
  text-align: left;
  font-size: 16px;
}

.single-post-content .content .clean-table td {
  padding: 8px 14px;
  border: 1px solid #f2f2f2;
}

.single-post-content .update__item {
  margin-bottom: 20px;
  clear: both;
}

.single-post-content .update__item:after {
  content: " ";
  display: table;
  height: 0;
  clear: both;
  visibility: hidden;
}

.single-post-content .update__item__image {
  float: left;
  padding-top: 15px;
}

.single-post-content .update__item__content {
  float: left;
  max-width: 710px;
}

.single-post-content .update__item__image {
  float: left;
  width: 66px;
}

@media (max-width: 768px) {
  .single-post-content .update__item__image {
    float: none;
  }
  .single-post-content .update__item__image img {
    float: none;
    margin-right: 0;
  }
}

@media (max-width: 768px) {
  .single-post-content .update__item__image,
.single-post-content .update__item__content {
    float: none;
    width: 100%;
    max-width: 100%;
  }
  .single-post-content .update__item__image {
    text-align: center;
    width: 100%;
  }
  .single-post-content .update__item__image {
    margin-bottom: 20px;
  }
  .single-post-content .update__item__content h2 {
    text-align: center !important;
  }
}

.single-post-content .updated__item {
  background-color: #FFFFFF;
  border-radius: 5px;
  border-top: 5px solid #317BBF;
  padding: 30px 40px;
  margin-bottom: 30px;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.05);
}

.single-post-content .updated__link {
  font-size: 13px;
  color: #87BD29;
  border: 1px solid #87BD29;
  border-radius: 3px;
  padding: 3px 5px;
  margin-right: 10px;
}

.single-post-content .updated__item img {
  margin: 0;
}

.single-post-content .updated__item h2 {
  margin: 0 0 20px;
  font-size: 18px;
  line-height: 1.2;
  color: #1E436A;
}

@media only screen and (max-width: 767px) {
  .single-post-content .updated__item h2 {
    font-size: 16px;
  }
}

.single-post-content .updated__item p {
  font-size: 15px;
  line-height: 1.3;
  margin-bottom: 20px;
}

@media only screen and (max-width: 767px) {
  .single-post-content .updated__item p {
    font-size: 14px;
  }
}

.single-post-content .updated__item .links {
  font-size: 15px;
}

@media only screen and (max-width: 767px) {
  .single-post-content .updated__item .links {
    font-size: 14px;
  }
}

.single-post-content .updated__item .updated__link {
  text-decoration: none;
}

.single-post-navigation {
  margin: 20px;
}

.single-post-navigation .nav-links {
  display: -webkit-flex;
  display: flex;
}

.single-post-navigation .nav-links > *:first-child {
  margin-right: auto;
}

.single-post-navigation .nav-links > *:last-child {
  margin-left: auto;
}

.single-post-content .newsletter {
  position: relative;
  width: 72%;
  margin: 80px auto 0;
  padding: calc(30px + 5px) 30px 30px;
  background: #FFFFFF;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.05);
  border-radius: 5px;
  text-align: center;
}

@media only screen and (max-width: 979px) {
  .single-post-content .newsletter {
    margin: 60px auto 0;
    width: auto;
  }
}

@media only screen and (max-width: 767px) {
  .single-post-content .newsletter {
    margin: 40px auto 0;
  }
}

.single-post-content .newsletter:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 5px;
  background: #D7D7D7;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

.single-post-content .newsletter h2 {
  font-weight: 500;
  font-size: 22px;
  line-height: 1.2em;
  margin-bottom: 10px;
}

@media only screen and (max-width: 767px) {
  .single-post-content .newsletter h2 {
    font-size: 18px;
  }
}

.single-post-content .newsletter p {
  font-size: 15px;
  line-height: 1.5;
}

@media only screen and (max-width: 767px) {
  .single-post-content .newsletter p {
    font-size: 14px;
  }
}

.single-post-content .newsletter .wrapper {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
          justify-content: center;
  margin: 20px 0;
}

@media only screen and (max-width: 767px) {
  .single-post-content .newsletter .wrapper {
    -webkit-flex-wrap: wrap;
            flex-wrap: wrap;
  }
}

.single-post-content .newsletter .wrapper input[type="email"] {
  height: 40px;
  width: 300px;
  line-height: 40px;
  padding: 0 20px;
  border: 1px solid #87BD29;
  background: #fff;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
  font-size: 14px;
  border-right: none;
}

@media only screen and (max-width: 767px) {
  .single-post-content .newsletter .wrapper input[type="email"] {
    width: 100%;
    border: 1px solid #87BD29;
    border-radius: 3px;
    margin-bottom: 10px;
  }
}

.single-post-content .newsletter .wrapper input[type="submit"] {
  height: 40px;
  line-height: 40px;
  padding: 0 20px;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  background: #87BD29;
  color: #FFFFFF;
  font-weight: 500;
  font-size: 14px;
  border: none;
  cursor: pointer;
  transition: background 286ms;
  -webkit-appearance: none;
}

.single-post-content .newsletter .wrapper input[type="submit"]:hover {
  background: #317BBF;
}

@media only screen and (max-width: 767px) {
  .single-post-content .newsletter .wrapper input[type="submit"] {
    border-radius: 3px;
  }
}

.single-post-content .newsletter .check {
  position: absolute;
  left: -5000px;
}

.single-post-content .newsletter .gdpr {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
          justify-content: center;
  text-align: left;
  color: #5c5c5c;
}

.single-post-content .newsletter .gdpr input {
  margin: 4px 10px 0 0;
}

.single-post-content .newsletter .gdpr span {
  font-size: 90%;
  line-height: 1.5;
}

.single-post-content .newsletter .disclaimer {
  margin-top: 15px;
  color: #c2c2c2;
  font-size: 80%;
  line-height: 1.5;
}

#related-posts {
  position: relative;
  width: 72%;
  margin: 80px auto 0;
  text-align: center;
}

@media only screen and (max-width: 979px) {
  #related-posts {
    width: auto;
    margin: 60px auto 0;
  }
}

@media only screen and (max-width: 767px) {
  #related-posts {
    margin: 40px auto 0;
  }
}

#related-posts h2 {
  font-weight: 500;
  font-size: 22px;
  line-height: 1.2em;
  margin-bottom: 40px;
}

.search-overlay {
  position: fixed;
  left: 0;
  top: -100%;
  width: 100%;
  height: 100%;
  overflow-y: auto;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
  background: rgba(255, 255, 255, 0.95);
  z-index: 200;
}

.search-overlay-visible .search-overlay {
  top: 0;
}

.search-overlay > .wrapper {
  position: relative;
  padding-top: 80px;
  padding-bottom: 80px;
}

@media only screen and (min-width: 1245px) {
  .search-overlay > .wrapper {
    padding-top: 100px;
    padding-bottom: 100px;
  }
}

@media only screen and (max-width: 979px) {
  .search-overlay > .wrapper {
    padding-top: 60px;
    padding-bottom: 40px;
  }
}

.search-overlay .close {
  position: absolute;
  top: 20px;
  right: 10px;
  width: 42px;
  height: 40px;
  cursor: pointer;
  font-size: 0;
  opacity: 0;
  transition: opacity 286ms;
}

@media only screen and (max-width: 767px) {
  .search-overlay .close {
    top: 8px;
    right: 0;
  }
}

.search-overlay-visible .search-overlay .close {
  opacity: 1;
}

.search-overlay .close:before, .search-overlay .close:after {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  width: 22px;
  height: 2px;
  margin-left: -10px;
  background: #142435;
}

.search-overlay .close:before {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.search-overlay .close:after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.search-overlay .search-form {
  -webkit-justify-content: center;
          justify-content: center;
  margin-bottom: 40px;
  opacity: 0;
  transition: opacity 286ms 60ms;
}

@media only screen and (min-width: 1245px) {
  .search-overlay .search-form {
    margin-bottom: 60px;
  }
}

@media only screen and (max-width: 979px) {
  .search-overlay .search-form {
    margin-bottom: 20px;
  }
}

.search-overlay-visible .search-overlay .search-form {
  opacity: 1;
}

.search-overlay .heading {
  margin: 0 auto 40px;
  opacity: 0;
  transition: opacity 286ms 120ms;
}

@media only screen and (min-width: 1245px) {
  .search-overlay .heading {
    margin-bottom: 60px;
  }
}

@media only screen and (max-width: 979px) {
  .search-overlay .heading {
    margin-bottom: 20px;
  }
}

@media only screen and (max-width: 767px) {
  .search-overlay .heading {
    font-size: 20px;
  }
}

.search-overlay-visible .search-overlay .heading {
  opacity: 1;
}

.search-overlay .posts {
  opacity: 0;
  transition: opacity 286ms 180ms;
}

.search-overlay-visible .search-overlay .posts {
  opacity: 1;
}

.single-post-content .blog-release-button {
  margin-top: 44px;
  margin-bottom: 42px;
  text-align: center;
}

.single-post-content .blog-release-button > a {
  display: inline-block;
  vertical-align: top;
  height: 50px;
  background: #0E77CC;
  border-radius: 3px;
  line-height: 50px;
  padding: 0 26px;
  font-weight: bold;
  font-size: 14px;
  color: #FFFFFF;
  text-decoration: none;
  transition: background-color 286ms;
}

.single-post-content .blog-release-button > a:hover {
  background: #0F980F;
}

.single-post-content .blog-release-button p {
  margin-top: 20px;
  font-size: 12px;
  line-height: 1.33em;
  color: #5A5A5A;
}

@media only screen and (max-width: 767px) {
  .single-post-content .blog-release-button p {
    font-size: 11px;
  }
}

.single-post-content .blog-whats-new-intro {
  position: relative;
  margin-bottom: 12px;
  overflow: hidden;
  padding: 25px 20px;
  background: #FFFFFF;
  border-radius: 5px;
}

@media only screen and (max-width: 767px) {
  .single-post-content .blog-whats-new-intro {
    padding: 20px 20px 13px;
  }
}

.single-post-content .blog-whats-new-intro + p {
  margin-top: 40px;
}

.single-post-content .blog-whats-new-intro h2 {
  margin-bottom: 16px;
  font-weight: 500;
  font-size: 18px;
  line-height: 1.21em;
  color: #000000;
}

.single-post-content .blog-whats-new-intro ul {
  margin: 0;
  max-width: 62%;
  font-size: 15px;
  line-height: 1.8em;
  color: #142435;
}

@media only screen and (max-width: 767px) {
  .single-post-content .blog-whats-new-intro ul {
    max-width: none;
  }
}

.single-post-content .blog-whats-new-intro ul > li {
  padding-left: 1em;
}

@media only screen and (max-width: 767px) {
  .single-post-content .blog-whats-new-intro ul > li {
    padding-left: 1em;
  }
}

.single-post-content .blog-whats-new-intro ul > li:before {
  width: 3px;
  height: 3px;
  margin-top: 0.7em;
  background: #000000;
}

@media only screen and (max-width: 767px) {
  .single-post-content .blog-whats-new-intro ul > li:before {
    left: 0;
  }
}

.single-post-content .blog-whats-new-intro img {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 266px;
  margin: 0;
}

@media only screen and (max-width: 767px) {
  .single-post-content .blog-whats-new-intro img {
    position: relative;
    display: block;
    bottom: auto;
    width: 100%;
    margin-bottom: -13px;
    margin-top: 10px;
    right: -20px;
  }
}

.single-post-content .blog-whats-new-details {
  margin-bottom: 31px;
  padding: 23px 20px 18px;
  background: #FFFFFF;
  border-radius: 5px;
}

@media only screen and (max-width: 767px) {
  .single-post-content .blog-whats-new-details {
    padding: 20px;
  }
}

.single-post-content .blog-whats-new-details h3 {
  margin-top: 41px;
  margin-bottom: 21px;
  font-weight: 500;
  font-size: 18px;
  line-height: 1.21em;
  color: #000000;
}

@media only screen and (max-width: 767px) {
  .single-post-content .blog-whats-new-details h3 {
    margin-top: 30px;
  }
}

.single-post-content .blog-whats-new-details h3:first-child {
  margin-top: 0;
}

.single-post-content .blog-whats-new-details p {
  font-size: 15px;
  line-height: 1.6em;
  color: #142435;
}

.single-post-content ul.blog-whats-new-products {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
          flex-wrap: wrap;
  margin: 0;
  margin-bottom: -10px;
}

.single-post-content ul.blog-whats-new-products li {
  padding: 0;
  margin-right: 10px;
  margin-bottom: 10px;
}

.single-post-content ul.blog-whats-new-products li:before {
  content: none;
}

.single-post-content ul.blog-whats-new-products a {
  display: block;
  height: 24px;
  line-height: 24px;
  padding: 0 8px;
  background: #EEF2FA;
  border-radius: 4px;
  font-weight: 500;
  font-size: 11px;
  color: #0067BA;
  text-decoration: none;
  transition: background 286ms, color 286ms;
}

.single-post-content ul.blog-whats-new-products a:hover {
  color: #0F980F;
  background: #edfaed;
}

.single-post-content .blog-whats-new-video {
  margin-bottom: 31px;
  padding: 23px 20px;
  background: #FFFFFF;
  border-radius: 5px;
}

@media only screen and (max-width: 767px) {
  .single-post-content .blog-whats-new-video {
    padding: 20px;
  }
}

.single-post-content .blog-whats-new-video h2 {
  margin-bottom: 21px;
  font-weight: 500;
  font-size: 18px;
  line-height: 1.21em;
  color: #000000;
}

.single-post-content .blog-whats-new-video p {
  font-size: 15px;
  line-height: 1.6em;
  color: #142435;
}

.single-post-content .blog-whats-new-video-iframe {
  position: relative;
}

.single-post-content .blog-whats-new-video-iframe:before {
  content: '';
  display: block;
  padding-top: 56.25%;
}

.single-post-content .blog-whats-new-video-iframe iframe {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.single-post-content .blog-decryptum {
  padding: 38px 36px 40px;
  background: #FFFFFF;
  border-radius: 5px;
}

@media only screen and (max-width: 767px) {
  .single-post-content .blog-decryptum {
    padding: 20px;
  }
}

.single-post-content .blog-decryptum h2 {
  margin-bottom: 36px;
  font-weight: bold;
  font-size: 20px;
  line-height: 1.4em;
  text-align: center;
  color: #000000;
}

@media only screen and (max-width: 767px) {
  .single-post-content .blog-decryptum h2 {
    margin-bottom: 24px;
  }
}

.single-post-content .blog-decryptum p {
  font-size: 15px;
  line-height: 1.6em;
  color: #142435;
}

.single-post-content .blog-decryptum img {
  display: block;
  width: calc(100% + 36px * 2);
  max-width: none;
  margin: 40px -36px;
}

@media only screen and (max-width: 767px) {
  .single-post-content .blog-decryptum img {
    width: calc(100% + 20px * 2);
    margin: 20px -20px;
  }
}

.single-post-content .blog-decryptum table {
  max-width: 530px;
  width: 100%;
  margin: 0 auto 20px;
}

.single-post-content .blog-decryptum table tr {
  border-bottom: 1px solid #7f7f7f;
}

.single-post-content .blog-decryptum table th {
  padding: 20px 8px;
  font-size: 14px;
  line-height: 1;
  font-weight: 700;
  color: #000000;
  text-align: left;
}

.single-post-content .blog-decryptum table th:last-child {
  text-align: center;
  width: 30%;
}

.single-post-content .blog-decryptum table td {
  padding: 13px 8px;
  font-size: 11px;
  line-height: 1.24em;
  color: #000000;
}

.single-post-content .blog-decryptum table td:last-child {
  font-weight: 500;
  font-size: 14px;
  line-height: 1;
  color: #3CC13B;
  text-align: center;
}

.single-post-content .blog-decryptum .note {
  margin-bottom: 27px;
  font-size: 10px;
  line-height: 1.26em;
  text-align: center;
  color: #959595;
}

.single-post-content .blog-decryptum .buttons {
  font-size: 10px;
  line-height: 1.26em;
  text-align: center;
  color: #000000;
}

.single-post-content .blog-decryptum .buttons a {
  color: inherit;
  text-decoration: underline;
}

.single-post-content .blog-decryptum .buttons a:hover {
  text-decoration: none;
}

.single-post-content .blog-decryptum .buttons a:first-child {
  margin-bottom: 14px;
  display: inline-block;
  vertical-align: top;
  height: 40px;
  background: #0F980F;
  border-radius: 3px;
  line-height: 40px;
  padding: 0 44px;
  font-weight: bold;
  font-size: 12px;
  color: #FFFFFF;
  text-decoration: none;
  transition: background-color 286ms;
}

.single-post-content .blog-decryptum .buttons a:first-child:hover {
  background: #0E77CC;
}
